Description

Hi All,

How to use POST in json format to create new issue with custom fields .
Would like to POST the issue information with 2 custom fields type as "text" for particular project from C# or java code

Request to provide information on how POST call would be for above approach and share if there are any challenges ,

considerations while development .

Regards,
Sandeep Kutwal

History

#1 - 2017-09-01 16:08 - Holger Just
See Rest_api.

#2 - 2017-09-01 16:25 - Sandeep Kutwal

- Status changed from New to Resolved

Hi Holger ,
Thanks for your response .
| hope provided link would help me.

Regards ,
Sandeep Kutwal

#3 - 2017-09-02 03:22 - Go MAEDA
- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use forum for question next time.
https://www.redmine.org/projects/redmine/wiki/Rest_api#Working-with-custom-fields
http://www.tcpdf.org

